{"_id": "395804e9ee23167a", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "395804e9ee23167a", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Alcatel-Lucent Enterprise OmniAccess Stellar Wireless Access Points with AWOS 5.0", "manufacturer": "ALE USA Inc", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-28", "not_valid_after": "2028-09-28", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11710-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11710-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11710-ci.pdf", "manufacturer_web": "https://www.al-enterprise.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLAN_AS_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "6e657d308295592163f81d781399cc98a6fa8970ccce863658f09465323c42f8", "txt_hash": "b9adecc57089028a3e1845693495fd85356f0dce8a0d4635b08327033c9048e4", "json_hash": "213101e668522530c9597ab2fdfc75634f7ba5d0a251ba0e893d36745bc86c27"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "a85650a41708b0f0e67c3afe067f0a93a07f505cc6374d2f95e266bab94805a2", "txt_hash": "50d99135ebb59bc65d2e5f68d9fb44502a9ba1262d19f8e02335cfc81f4b1b3a", "json_hash": "6b30946dfd7b67bcb4970a0f13c0658ef34f47f1b14612d83be9dbbc7794c699"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "51c8cfd80dc0a5a4323589390f311066184a2022a5c904ba1a1da06b4ed17cc0", "txt_hash": "abe8fe6ce44c327f562fb6ae4932c79fb2082e5bb5929b2369867b3c93dc94cb", "json_hash": "771357a88398123868ddada62959c95f67e83a6fe21c1373dbdc5ec6b19c872b"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 518507, "pdf_is_encrypted": false, "pdf_number_of_pages": 34, "/Author": "ppatin", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261021095058-04'00'", "/ModDate": "D:20261021095058-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://cve.mitre.org/cve", "https://www.cisa.gov/known-exploited-vulnerabilities-catalog-print", "https://nvd.nist.gov/view/vuln.search"]}}, "st_metadata": {"pdf_file_size_bytes": 970022, "pdf_is_encrypted": false, "pdf_number_of_pages": 65, "/Author": "Jenn Lobb", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260923182400+05'30'", "/ModDate": "D:20260923182400+05'30'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "cert_metadata": {"pdf_file_size_bytes": 134727, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11710-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "## for the ## Alcatel-Lucent Enterprise OmniAccess Stellar Wireless Access Points with AWOS 5.0, Version 1.0", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {"EAL": {"EAL 1": 5}}, "cc_sar": {"AVA": {"AVA_VAN.1": 1}}, "cc_sfr": {}, "cc_claims": {"T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1, "T.NETWORK_DISCLOSURE": 1, "T.NETWORK_ACCESS": 1, "T.TSF_FAILURE": 1, "T.DATA_INTEGRITY": 1, "T.REPLAY_ATTACK": 1}, "A": {"A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.RESIDUAL_INFORMATION": 1, "A.CONNECTIONS": 1}}, "vendor": {"Qualcomm": {"Qualcomm": 2}}, "eval_facility": {"Acumen": {"Acumen Security": 4}, "Intertek": {"Intertek": 2}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA2": {"SHA-256": 1}}, "MD": {"MD5": {"MD5": 2}}}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 2}, "TLS": {"TLS": {"TLS": 3}}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "0e or WLAN AS 1.0, or not explicitly described in Section 2.1 (Conformance Claims), is considered out of scope": 1}}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 2}, "AGD": {"AGD_OPE.1": 2, "AGD_PRE.1": 2}, "ALC": {"ALC_CMC.1": 2, "ALC_CMS.1": 2}, "ATE": {"ATE_IND.1": 2}, "AVA": {"AVA_VAN.1": 2}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 2}}, "cc_sfr": {"FAU": {"FAU_STG_EXT.1": 8, "FAU_GEN.1.2": 2, "FAU_GEN.1": 7, "FAU_GEN": 5, "FAU_GEN.2": 5, "FAU_GEN.1.1": 1, "FAU_GEN.2.1": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1}, "FCS": {"FCS_RBG_EXT.1.2": 2, "FCS_CKM": 21, "FCS_CKM.1": 6, "FCS_CKM.2": 7, "FCS_CKM.4": 5, "FCS_COP": 24, "FCS_RBG_EXT.1": 6, "FCS_TLSC_EXT.1": 4, "FCS_TLSC_EXT.2": 4, "FCS_TLSS_EXT.1": 4, "FCS_CKM.1.1": 2, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_COP.1": 4, "FCS_RBG_EXT.1.1": 1, "FCS_TLSC_EXT.1.1": 2, "FCS_TLSC_EXT.1.2": 1, "FCS_TLSC_EXT.1.3": 1, "FCS_TLSC_EXT.1.4": 1, "FCS_TLSC_EXT.1.5": 1, "FCS_TLSC_EXT.1.6": 1, "FCS_TLSC_EXT.1.7": 1, "FCS_TLSC_EXT.1.8": 1, "FCS_TLSC_EXT.1.9": 1, "FCS_TLSC_EXT.2.1": 1, "FCS_TLSS_EXT.1.1": 2, "FCS_TLSS_EXT.1.2": 1, "FCS_TLSS_EXT.1.3": 1, "FCS_TLSS_EXT.1.4": 1, "FCS_TLSS_EXT.1.5": 1, "FCS_TLSS_EXT.1.6": 1, "FCS_TLSS_EXT.1.7": 1, "FCS_TLSS_EXT.1.8": 1}, "FIA": {"FIA_UIA_EXT.1.3": 3, "FIA_AFL.1": 4, "FIA_PMG_EXT.1": 4, "FIA_UIA_EXT.1": 4, "FIA_UAU.6": 5, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1, "FIA_UAU.6.1": 1}, "FMT": {"FMT_SMF.1.1": 2, "FMT_MOF": 8, "FMT_MOF.1": 4, "FMT_MTD": 8, "FMT_SMF.1": 5, "FMT_SMF": 6, "FMT_SMR_EXT.1": 5, "FMT_SMR.2": 4, "FMT_MTD.1": 2, "FMT_SMR_EXT.1.1": 1, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_TST_EXT.1": 8, "FPT_APW_EXT.1": 4, "FPT_SKP_EXT.1": 4, "FPT_STM_EXT.1": 5, "FPT_TUD_EXT.1": 4, "FPT_FLS.1": 5, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_SKP_EXT.1.1": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1, "FPT_FLS.1.1": 1}, "FTA": {"FTA_TSE.1": 6, "FTA_SSL.3": 4, "FTA_SSL.4": 4, "FTA_TAB.1": 6, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1, "FTA_TSE.1.1": 1}, "FTP": {"FTP_ITC.1": 10, "FTP_ITC": 3, "FTP_TRP": 4, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 3}}, "cc_claims": {"O": {"O.CRYPTOGRAPHIC_FUNCTIONS": 1, "O.AUTHENTICATION": 4, "O.FAIL_SECURE": 2, "O.SYSTEM_MONITORING": 1, "O.TOE_ADMINISTRATION": 1, "O.CRYPTOGRAPHIC_": 4, "O.SYSTEM_": 1, "O.TOE_": 1}, "T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1, "T.NETWORK_DISCLOSURE": 1, "T.NETWORK_ACCESS": 1, "T.TSF_FAILURE": 1, "T.DATA_INTEGRITY": 1, "T.REPLAY_ATTACK": 1}, "A": {"A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.RESIDUAL_INFORMATION": 1, "A.CONNECTIONS": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.RESIDUAL_INFORMATION": 1, "OE.CONNECTIONS": 1}}, "vendor": {"Qualcomm": {"Qualcomm": 4}}, "eval_facility": {"Acumen": {"Acumen Security": 1}, "Intertek": {"Intertek": 1}}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 16, "AES-": 4}}, "constructions": {"MAC": {"HMAC": 4, "HMAC-SHA-384": 4, "CBC-MAC": 1}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDHE": 2}, "ECDSA": {"ECDSA": 6}, "ECC": {"ECC": 2}}, "FF": {"DH": {"DHE": 4, "Diffie-Hellman": 3}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA1": 1, "SHA-1": 4}, "SHA2": {"SHA-256": 7, "SHA-384": 6}, "SHA3": {"SHA3-256": 2}}, "MD": {"MD5": {"MD5": 3}}}, "crypto_scheme": {"MAC": {"MAC": 9}, "KEX": {"Key exchange": 1}}, "crypto_protocol": {"SSH": {"SSH": 2}, "TLS": {"SSL": {"SSL": 2}, "TLS": {"TLS": 64, "TLS 1.2": 8, "TLSv1.2": 2, "TLSv1.1": 1, "TLS 1.3": 1}, "DTLS": {"DTLSv1.2": 1, "DTLS": 2}}, "IPsec": {"IPsec": 1}}, "randomness": {"PRNG": {"DRBG": 4}, "RNG": {"RBG": 1}}, "cipher_mode": {"CBC": {"CBC": 5}, "CCM": {"CCM": 2}}, "ecc_curve": {"NIST": {"P-384": 16, "secp384r1": 4}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 4, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-5": 2, "FIPS PUB 186-4": 4, "FIPS PUB 1865": 3, "FIPS PUB 1864": 2, "FIPS186-4": 3}, "NIST": {"NIST SP 800-38F": 4, "NIST SP 800-38C": 2}, "PKCS": {"PKCS #1": 4, "PKCS 1": 2}, "RFC": {"RFC 2818": 2, "RFC 5246": 4, "RFC 8422": 4, "RFC 5289": 2, "RFC 6125": 1, "RFC 8446": 1, "RFC 6614": 2, "RFC 5280": 6, "RFC 6960": 2, "RFC 2986": 2, "RFC 3986": 1}, "ISO": {"ISO/IEC 148883": 2, "ISO/IEC 9796-2": 3, "ISO/IEC 9797-": 1, "ISO/IEC 97972:2011": 2, "ISO/IEC 18031:2011": 3}, "X509": {"X.509": 12}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "0e or WLAN AS 1.0, or not explicitly described in Section 2.1 (Conformance Claims), is considered out of scope": 1}}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11710-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Acumen": {"Acumen Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11710-vr.pdf", "st_filename": "st_vid11710-st.pdf", "cert_filename": "st_vid11710-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["5.0"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11710-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["4704bfbdf61ca066", "e8fcfe94dc27b54b"]}, "eal": "EAL1"}}